{% extends 'base.html' %}
{% load static %}
{% block title %} Account {% endblock title %}
{% block links %}
    <link rel="stylesheet" href="https://unpkg.com/js-datepicker/dist/datepicker.min.css">
	<link href="{% static 'app/css/select2.css' %}" rel="stylesheet" />
{% endblock links %}

{% block content %}
<body class="account haveDatePicker hash haveSelect">
	<section class="transformed">
		<div class="widthWrapper contentWrapper">
			<div class="greetings">
				<div class="greetings__photo">
					<img src="{% static 'app/images/src/julia.png' %}" alt="">
					<a href="javascript:void(0)"><img src="{%  static 'app/images/src/edit.svg' %}" alt=""></a>
				</div>
				<div class="greetings__content">
					<h1>Greetings, Scarlett!</h1>
					<p>Do you want to change your account? <a href="#" class="highlighted">Change</a></p>
				</div>
			</div>
			<ul class="steps">
				<li data-index="0" id="bookinglist">
					<h2>Booking list</h2>
					<p>active, past, awaiting confirmation, on contract</p>
				</li>
				<li data-index="1" class="active">
					<h2>Personal Info</h2>
					<p>Information</p>
				</li>
			</ul>
			<ul class="sub-steps">
				<li data-index="0">
					<h2>
						Hotel
					</h2>
					<p>Park Hyatt Zuerich</p>
				</li>
				<li data-index="1">
					<h2>
						Hotel
					</h2>
					<p>Park Hyatt Zuerich</p>
				</li>
				<li data-index="2">
					<h2>
						Hotel
					</h2>
					<p>Park Hyatt Zuerich</p>
				</li>
				<li data-index="3">
					<h2>
						Hotel
					</h2>
					<p>Park Hyatt Zuerich</p>
				</li>
				<li data-index="4">
					<h2>
						Hotel
					</h2>
					<p>Park Hyatt Zuerich</p>
				</li>
			</ul>

			<div class="containerWrapper">
				<div class="tableWrapper containerWrapper__One">
					<div class="tables">
						<h3 class="title">Booking list</h3>
						<p>active, past, awaiting confirmation, on contract</p>
						<div class="preTableContainer">
							<ul class="preTable therapist">
								<li class="active">
									<p>All</p>
								</li>
								<li>
									<p>Active</p>
								</li>
								<li>
									<p>Past</p>
								</li>
								<li>
									<p>On contract</p>
								</li>
								<li>
									<p>Cancelled</p>
								</li>
							</ul>
							<a href="book-admin.html" class="hover button">BOOK TREATMENT</a>
							<div>
								<a href="" class="export">Export</a>
								<div class="calendarOpen">
									<img src="{% static 'app/images/src/calendar.svg' %}" alt="">
									<input type="text" id="checkin" readonly="">
								</div>
							</div>
						</div>
					</div>
					<ul class="headings specTable admin-version">
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnActive">ACTIVE</span>
									<span class="btn btnContract">CONTRACT</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>22.12.2020 / 14:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>69.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnCompleted">WAITING</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Dec. 23 / 14:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>2 hours</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>75.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnPast">PAST</span>
									<span class="btn btnCancelled">CANCELLED</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Oct. 1 / 08:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>45.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnPast">PAST</span>
									<span class="btn btnCancelled">CANCELLED</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Oct. 1 / 08:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>45.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnPast">PAST</span>
									<span class="btn btnCancelled">CANCELLED</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Oct. 1 / 08:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>45.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnPast">PAST</span>
									<span class="btn btnCancelled">CANCELLED</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Oct. 1 / 08:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>45.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnPast">PAST</span>
									<span class="btn btnCancelled">CANCELLED</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Oct. 1 / 08:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>45.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
						<li>
							<ul class="table">
								<li>
									<h5># 213 348 98</h5>
									<span class="btn btnPast">PAST</span>
									<span class="btn btnCancelled">CANCELLED</span>
								</li>
								<li>
									<h5>Date / time</h5>
									<span>Oct. 1 / 08:55</span>
								</li>
								<li>
									<h5>Duration</h5>
									<span>45 min.</span>
								</li>
								<li>
									<h5>Treatment</h5>
									<span>Classic Massage</span>
								</li>
								<li>
									<h5>Order price</h5>
									<span>45.00Fr</span>
								</li>
							</ul>
							<div class="animated">
								<ul class="tableInside therapist-mode">
									<li class="another-fontsize">
										<h5>Order information</h5>
										<span>Scarlett Johansson</span>
										<span>0682450082</span>
										<span>417room</span>
									</li>
									<li>
										<h5>Date of order creation</h5>
										<span>Dec. 19 / 10:55</span>
									</li>
									<li>
										<h5>Hotel Worker Name</h5>
										<span>Janet Williams</span>
									</li>
									<li>
										<h5>Wellness Specialist</h5>
										<span>Janet Williams</span>
									</li>
									<li class="another-fontsize">
										<h5>Comment</h5>
										<span>Guest require to have female therapist
										</span>
									</li>
									<li class="another-fontsize">
										<h5>Additions</h5>
										<span>Hot stones, aroma oil</span>
									</li>
									<li>
										<h5>Hotel</h5>
										<span>Park Hyatt Zuerich</span>
									</li>
								</ul>
							</div>
						</li>
					</ul>
					<div id="pagination">
						<img src="{% static 'app/images/dist/arrow.svg' %}" alt="">
						<ul>
							<li>
								<span class="active">1</span>
							</li>
							<li>
								<span>2</span>
							</li>
							<li>
								<span>3</span>
							</li>
							<li>
								<span>4</span>
							</li>
							<li>
								<span>5</span>
							</li>
							<li>
								<span>6</span>
							</li>
							<li>
								<span>7</span>
							</li>
						</ul>
						<img src="{% static 'app/images/dist/arrow.svg' %}" alt="">
					</div>
				</div>	

				<div class="tableWrapper containerWrapper__Two in-view">
					<div class="AAScontent AAS1 in-view">
						<div class="AASwrapper">
							<div class="AAStext">
								<h4>Personal information</h4>
								<span class="edit" id="nameEdit">Edit</span>
								<span class="close nameClose">Close</span>
							</div>
							<input class="nameEdit" type="text" readonly="" value="Scarlett Johansson">
							<div class="short">
								<div class="buttons nameButtons">
									<span class="button nameClose">CANCEL</span>
									<span class="button nameClose">SAVE CHANGES</span>
								</div>
							</div>	
						</div>
						<div class="AASwrapper">
							<div class="AAStext">
								<h4>Contact information</h4>
								<span class="edit" id="emailEdit">Edit</span>
								<span class="close emailClose">Close</span>
							</div>
							<div class="short pseudoWrapper">
								<span class="email">E-mail</span>
								<input class="emailEdit" type="Email" value="julianmyers@yahoo.de" readonly="">
							</div>
							<div class="short">
								<div class="buttons emailButtons">
									<span class="button emailClose">CANCEL</span>
									<span class="button emailClose">SAVE CHANGES<span>
								</div>
							</div>		
						</div>
						<div class="AASwrapper">
							<div class="AAStext">
								<h4>Password</h4>
								<span class="edit" id="passwordEdit">Edit</span>
								<span class="close passwordClose">Close</span>
							</div>
							<input type="text" value="*******" readonly="" class="passwordEdit">
							<div class="short">
								<div class="buttons passwordButtons">
									<span class="button passwordClose">CANCEL</span>
									<span class="button passwordClose">SAVE CHANGES</span>
								</div>
							</div>	
						</div>
					</div>
				</div>	
			</div>
		</div>
	</section>


{% endblock content %}
{% block scripts %}
    <script src="https://unpkg.com/js-datepicker"></script>
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>
{% endblock scripts %}
